Section "InputClass"
        Identifier "system-keyboard"
        MatchIsKeyboard "on"

        # German only
        Option "XkbLayout" "de"
        # German and Norwegian
        # Option "XkbLayout" "de,no"

        Option "XkbVariant" "nodeadkeys"
        # toggle between layouts with: ALT + CAPS-LOCK
        Option "XkbOptions" "grp:alt_caps_toggle"
EndSection
